Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
litespeed_wiki:licenses [2015/08/05 15:17]
Jackson Zhang [License Errors]
litespeed_wiki:licenses [2019/05/16 18:44] (current)
Kacey Schroeder [Licenses]
Line 12: Line 12:
 |[[litespeed_wiki:​licenses:​upgrade-to-paid-version|Upgrade LSWS to paid version]]|How to upgrade LiteSpeed Web Server from Standard Edition (free) to Enterprise Edition (paid)| |[[litespeed_wiki:​licenses:​upgrade-to-paid-version|Upgrade LSWS to paid version]]|How to upgrade LiteSpeed Web Server from Standard Edition (free) to Enterprise Edition (paid)|
 |[[litespeed_wiki:​licenses:​add-lscache|Purchase LSCache as Module]]|Add page caching to a VPS, Ultra VPS, or 1-CPU license| |[[litespeed_wiki:​licenses:​add-lscache|Purchase LSCache as Module]]|Add page caching to a VPS, Ultra VPS, or 1-CPU license|
 +|[[litespeed_wiki:​licenses:​ip-change|If my Server IP change, are there any changes I need to do for my license?​]]|What should I do with my LSWS license if I change my server IP?|
 +|[[litespeed_wiki:​cpanel:​whm-plugin-license|How to change license on cpanel?​]]|Upgrade/​Downgrade/​Change license on cpanel/WHM|
  
 ====== License Errors====== ====== License Errors======
Line 17: Line 19:
 |[[litespeed_wiki:​licenses:​upgrade-server-failed-with-license-error|Upgrade Server Failed With License Error]]|"​[ERROR] You are not authorized to use this binary, please purchase upgrades."​| |[[litespeed_wiki:​licenses:​upgrade-server-failed-with-license-error|Upgrade Server Failed With License Error]]|"​[ERROR] You are not authorized to use this binary, please purchase upgrades."​|
 |[[litespeed_wiki:​licenses:​vps-or-ultra-vps-license-limit|VPS or Ultra VPS license has reached its limit]]|"​[ERROR] VPS license cannot be used on non VPS server."​| |[[litespeed_wiki:​licenses:​vps-or-ultra-vps-license-limit|VPS or Ultra VPS license has reached its limit]]|"​[ERROR] VPS license cannot be used on non VPS server."​|
-|[[litespeed_wiki:​licenses:​trial_license_fail|Trial ​license failure, how to fix it?]]|"​ERR LCT.2: Your trial period has terminated"​|+|[[litespeed_wiki:​licenses:​trial_license_fail|Trial ​License Failure]]|"​ERR LCT.2: Your trial period has terminated"| 
 +|[[litespeed_wiki:​licenses:​fix-incorrect-licence-key|Incorrect license key]]|"​[ERROR] [LICENSE] License key operation failure: EXCEPTION LCA.2: fail to process"​| 
 +|[[litespeed_wiki:​licenses:​max-number-of-servers-reached|Migrate a license]]|"​The maximum number of server(s) can be installed with this serial number has been reached. "| 
 +|[[litespeed_wiki:​licenses:​Failed-to-contact-license-server|What to do when failed to contact license server?​]]|"​Failed to contact license server",​ What to check?| 
 +|[[litespeed_wiki:​licenses:​new-license-type-require-lsws53|New license type needs LSWS 5.3 to run]]|"​ERR LC.V: New license type is not supported prior to 5.3"​| 
 +|[[litespeed_wiki:​licenses:​Cannot-determine-the-Home-of-LiteSpeed-Web-Server|Can not determine installation root of LSWS when activating license]]|"​Can'​t determine the Home of LiteSpeed Web Server"​| 
 +|[[litespeed_wiki:​licenses:​locked-ip|How to do with locked IP license error?​]]|"​IP xxx.xxx.xxx.xxx does not match locked IP"| 
 +|[[litespeed_wiki:​licenses:​fail-to-decrypt-license-key|My owned license errors out "fail to decrypt license key received"​ on a old LSWS version]]|"​fail to decrypt license key received"​| 
 +|[[litespeed_wiki:​licenses:​domain-limit-has-been-reached|Newly installed LSWS on cpanel with a site owner license could not be started,​why?​ ]]|"​Domain limit has been reached, domain limit: 5, total domains: xx"|
  • Admin
  • Last modified: 2015/08/05 15:17
  • by Jackson Zhang